body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0px;
	background-color: #CCCCCC;
}
.contenttable {
	margin-right: auto;
	margin-left: auto;
}
.headercell {
	background-color: #000000;
	height: 140px;
	margin: 0px;
	padding: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	background-image: url(../00_media/headers/abp_header_01.gif);
	background-repeat: no-repeat;
}
.sidebar {
	width: 220px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	background-color: #FFFFFF;
	padding-top: 50px;
}
.footercell {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-right: 100px;
	padding-bottom: 20px;
	padding-left: 100px;
	background-color: #FFFFFF;
}
.contentcell {
	padding-top: 50px;
	padding-right: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	background-color: #FFFFFF;
	width: 540px;
}
.footerparagraph {
	margin-top: 20px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	font-size: 10px;
}
.navigationcell {
	background-color: #555555;
	height: 38px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	background-image: url(../00_media/navigation/nav_background01.gif);
	background-repeat: repeat-x;
}
.whitebarcell {
	background-color: #FFFFFF;
	height: 4px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	margin: 0px;
	padding: 0px;
}
.navbuttoncell {
	height: 38px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	font-size: 12px;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
}
#navbar {
	height: 38px;
}
#navbar a:link {
	color: #CCCCCC;
	text-decoration: none;
	margin-bottom: 5px;
}
#navbar a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
#navbar a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#navbar a:active {
	color: #FF0000;
	text-decoration: none;
}
.header01 {
	font-size: 16px;
}
.subheader01 {
	font-size: 14px;
}
#gateway {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000000;
}
.asterisk {
	float: left;
	margin-right: 14px;
}
.question01 {
	font-weight: bold;
	margin-left: 35px;
}
.answer01 {
	margin-left: 35px;
}
.navbar01 {
	margin-top: 10px;
}
#circle01 {
	position: relative;
	z-index: 1;
}
#container01 {
	margin-right: auto;
	margin-left: auto;
}
.navbuttoncell02 {
	height: 38px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	font-size: 12px;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(../00_media/misc/startedcircle01.gif);
	background-repeat: no-repeat;
	background-position: -5px;
	overflow: visible;
}
.checkmark {
	float: left;
}
.formright01 {
	padding-bottom: 10px;
	padding-left: 10px;
}
.circle02 {
	position: relative;
	z-index: 1;
	left: 45px;
	top: 110px;
}
.circle01 {
	position: relative;
	z-index: 1;
	left: -25px;
	top: 110px;
}
.circle03 {
	position: relative;
	z-index: 1;
	left: 150px;
	top: 110px;
}
.circle04 {
	position: relative;
	z-index: 1;
	left: 250px;
	top: 110px;
}
.circle05 {
	position: relative;
	z-index: 1;
	left: 420px;
	top: 110px;
}
.circle06 {
	position: relative;
	z-index: 1;
	left: 550px;
	top: 110px;
}
.bigindent {
	margin-left: 70px;
}
.checkmark02 {
	float: left;
	margin-left: 35px;
}
.boxcenter01 {
	padding-right: 25px;
	padding-left: 25px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}
.formleft01 {
	padding-bottom: 10px;
	padding-left: 10px;
}
.spacerfloatright {
	float: right;
	top: 0px;
}
.leaglese {
	font-size: 10px;
}
.photofloatright {
	float: right;
}
.photoleftmargin25 {
	margin-left: 25px;
}
.photospacebelow {
	margin-bottom: 20px;
}
.instructions {
	text-align: left;
	margin-right: 20px;
	margin-left: 20px;
}
.instructheader {
	text-align: left;
	/*margin-top: 80px;*/
	margin-right: 20px;
	margin-left: 20px;
	font-weight: bold;
	font-size: 12px;
}
#searcharea {
	font-size: 12px;
}
